Subject: RE: Double Charge
From: "Paypal, PODD" <[email-masked]>
To: "LLPS Customer Service" <[email-masked]>
Date: Thu, 24 Feb 2011 15:04:37 -0700

Dear Michael Bishop,

Thanks for your response.  To clarify, your particular account has a PayPal side and a Payflow side to log into - essentially, it's two accounts joined together.  We can issue a refund on the PayPal side under certain circumstances, however, your ACH transactions are only located in PayPal Manager, so they must be refunded there.  For security purposes, we do not have access to refund those transactions, although anyone with PayPal Manager access to your account can perform the refund.  While Amber is listed as a user on the PayPal side, she is not listed as a contact in PayPal Manager and her email address is not associated with the account overall.

If you need assistance in performing a refund in Manager, let me know.  If you have the transaction id, you can click on Virtual Terminal, Single Transaction, choose Tender type credit,  Transaction type credit,  enter the original transaction id, mode Live, and submit.  You will then be taken to a second page where you can note a comment and submit the transaction.

These accounts are complex and can be confusing, so if I can be of further assistance, just email me or call 1-866-837-1851.  If you would like a callback from me, please let me know the time and I will do my best to call at that time.  (My hours are noted below.)

Thank you,

Kristin / Associate Account Manager, Merchant Services<http://iweb3.corp.ebay.com/teamworks/sites/31720/default.aspx>
M - F 7:30 am - 4:00 pm CST
Merchant Service: 888.215.5506 or 866-837-1851

7700 Eastport Parkway
La Vista, NE 68128

From: LLPS Customer Service [mailto:[email-masked]]
Sent: Thursday, February 24, 2011 3:29 PM
To: Paypal, PODD
Subject: Re: Double Charge

Kristin,
Please go ahead and issue a credit on the transaction below.  Also, Amber should already be a secondary on our account.  She does log in with a separate user and password.  Let me know if you have any questions regarding this matter.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]<mailto:[email-masked]>
----- Original Message -----
From: Paypal, PODD<mailto:[email-masked]>
To: [email-masked]<mailto:[email-masked]>
Sent: Thursday, February 24, 2011 12:48 PM
Subject: FW: Double Charge

Dear Michael Bishop (Amber),

Thanks for contacting PayPal regarding a duplicate charge issue.  In addition to the below transaction, I found VSJD6C7B0930 for the same customer, same amount, approximately 1 ½ minutes earlier.  (This may indicate that the customer clicked twice or something of that nature.)  If the customer only intended to place one order, it is just a matter of refunding one of the transactions.

If you have further questions or concerns, please contact us via this email address as we must discuss account specific information through an email address associated with the account.

Thank you,

Kristin / Associate Account Manager, Merchant Services<http://iweb3.corp.ebay.com/teamworks/sites/31720/default.aspx>
M - F 7:30 am - 4:00 pm CST
Merchant Service: 888.215.5506 or 866-837-1851

7700 Eastport Parkway
La Vista, NE 68128

From: Amber Blais [mailto:[email-masked]]
Sent: Thursday, February 24, 2011 10:31 AM
To: Paypal, PODD
Subject: Double Charge

This customer called us today saying that they had two charges on there account. TRANS# VRFD6D7CCE27. Could someone please check on this for me.

Thank You
Amber Blais
Labor Law Poster Service